{
  "build": {
    "development": {
      "env": {
        "ENV": "development",
        "BASE_URL": "https://dev-driver-saathi-api.vecmocon.com"
      }
    },
    "production": {
      "env": {
        "ENV": "production",
        "BASE_URL": "https://dev-driver-saathi-api.vecmocon.com"
      }
    }
  }
}
